<!DOCTYPE html>
<html lang="es">

<head>
	<meta charset ="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<h1>Login Authentication System</h1>
	<a href="{{url_for('login')}}">Login Page </a><br>
	<a href="{{url_for('register')}}">Register Page </a><br>
</body>
